package cn.quantgroup.customer.rest.enums;

public enum VoucherExportStatus {

    INIT(0, "初始状态"),
    EXPORT_SUCCESS(1, "成功"),
    EXPORT_FAIL(2, "失败"),
    EXPORT_WARN(3, "物流信息异常"),
    ;

    private Integer code;
    private String message;

    public String getMessage() {
        return message;
    }

    public Integer getCode() {
        return code;
    }

    VoucherExportStatus(Integer code, String message) {
        this.message = message;
        this.code = code;
    }
}
